{% extends 'index.html' %}
{% block title %}
<title>Profile</title>
{% endblock %}

{% block content1 %}

<div class="card">
    <div class="card-body">
        <div class="account-settings">
            <div class="user-profile">
                <div class="user-avatar">
                    <img src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="Maxwell Admin">
                </div>
                <h5 class="user-name">{{ user.username }}</h5>
                <h6 class="user-email">{{ user.email }}</h6>
            </div>
        </div>
        <div class="bottom-card">
            <a href="{% url 'profile-update' pk=request.user.id %}">
                <button type="button" id="submit" name="submit" class="btn btn-primary">Update</button>
            </a>
            <a href="{% url 'profile-delete' pk=request.user.id %}">
                <button type="button" id="submit" name="submit" class="btn btn-danger">Delete</button>
            </a>
        </div>
        <div class="topic-handle">
            <div class="wrapper-handle">
            </div>
        </div>
        <a href="{% url 'topics-view-user' %}">
            <button type="button" class="btn btn-info">Manage your topics</button>
        </a>
    </div>
</div>
{% endblock %}